* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: arial;
  background-color: #091E3E;
}

.form-login {
  width: 400px;
  height: auto;
  background: #fff;
  margin: auto;
  margin-top: 180px;
  box-shadow: 7px 13px 37px #000;
  padding: 20px 30px;
  border-radius: 10px;
  text-align: center;
}

.form-login h5 {
  margin: 0;
  text-align: center;
  height: 40px;
  margin-bottom: 30px;
  border-bottom: 2px solid #ff0000;
  font-size: 28px;
}

.controls {
  width: 100%;
  border: none;
  margin-bottom: 15px;
  padding: 10px;
  background: #e6e6e6;
  font-size: 16px;
  font-weight: bold;
  border-radius: 5px;
}

.buttons {
  width: 100%;
  height: 50px;
  background: #ff0000;
  border: none;
  color: white;
  margin-bottom: 16px;
  font-size: 18px;
  border-radius: 5px;
  transition: transform 0.4s ease-in-out;
}

.buttons:hover{
  background-color: red;
  color: white;
  transform: scale(1.05);
}

.form-login p{
  height: auto;
  text-align: center;
  font-size: 16px;
}

.form-login a {
  color: #ff0000;
  text-decoration: none;
  font-size: 16px;
  display: block;
  margin-top: 10px;
}

.form-login a:hover {
  text-decoration: underline;
}

